Mail::SpamAssassin::Plugin::Bayes(3)

NAME
Mail::SpamAssassin::Plugin::Bayes - determine spammishness using a Bayesian classifier

DESCRIPTION
This is a Bayesian-style probabilistic classifier, using an algorithm based on the one detailed in Paul Graham's A Plan For Spam paper at:

  http://www.paulgraham.com/spam.html

It also incorporates some other aspects taken from Graham Robinson's webpage on the subject at:

  http://radio.weblogs.com/0101454/stories/2002/09/16/spamDetection.html

And the chi-square probability combiner as described here:

  http://www.linuxjournal.com/print.php?sid=6467

The results are incorporated into SpamAssassin as the BAYES_* rules.

METHODS